<?php ob_start(); session_start(); ?>
<?php
include "layouts/db_connect.php";

$hpl = $_GET['hpl'];
$rrno = $_GET['rrno'];

mysqli_query($conn, "DELETE FROM net where mfin='$mfin' &&  hpl = '$hpl'");
mysqli_query($conn, "DELETE FROM roll where mfin='$mfin' &&  rno = '$rrno'");

header("Location: closedacc.php");

?>


